Subject: re: draft-gashinsky-6man-v6nd-enhance-00 comments...

From: Joel jaeggli <[email-masked]>
Date: Sat, 21 Jan 2012 15:50:31 -0800

we posted a new version of the neighbor discovery enhancement draft with
the intention of keeping the discussion of standards track-requiring
ehancement to v6nd alive, as we have pushed the operational advice and
impletementation recomendations into a v6ops draft now in WGLC that
draft is:

http://tools.ietf.org/html/draft-ietf-v6ops-v6nd-problems-02

the ehancements draft is:

http://tools.ietf.org/html/draft-gashinsky-6man-v6nd-enhance-00